#fancyboxSubscribe {
	background: url(/images/popup/background.jpg);
	height: 580px;
	width: 620px;
	}
#fancyboxSubscribe form {
	margin: 0;
	padding: 372px 0 0 60px;
	width: 503px;
	}
#fancyboxSubscribe input[type=text],
#fancyboxSubscribe input[type=email] {
	background: transparent;
	border: none;
	font: 30px bold Arial, Helvetica, sans-serif;
	height: 40px;
	letter-spacing: 1px;
	margin: 0;
	padding: 0;
	text-transform: uppercase;
	width: 503px;
	}
#fancyboxSubscribe input[type=text].white,
#fancyboxSubscribe input[type=email].white {
	background: #fff;
	}
#fancyboxSubscribe input[type=email] {
	margin: 17px 0 0 0;
	}
#fancyboxSubscribe input[type=image] {
	border: none;
	display: block;
	margin: 20px auto 0 auto;
	height: auto;
	text-indent: -99999px;
	width: 503px;
	}

@media all and (max-device-width: 768px) {
	#fancyboxSubscribe {
		background: url(/images/popup/backgroundtablet.jpg);
		height: 500px;
		width: 499px;
	}
	#fancyboxSubscribe form {
		padding: 320px 0 0 49px;
		width: 404px;
	}
	#fancyboxSubscribe input[type=text],
	#fancyboxSubscribe input[type=email] {
		background: transparent;
		border: none;
		font: 24px bold Arial, Helvetica, sans-serif;
		height: 35px;
		letter-spacing: 1px;
		margin: 0;
		padding: 0;
		text-transform: uppercase;
		width: 404px;
	}
	#fancyboxSubscribe input[type=text].white,
	#fancyboxSubscribe input[type=email].white {
		background: #fff;
	}
	#fancyboxSubscribe input[type=email] {
		margin: 14px 0 0 0;
	}
	#fancyboxSubscribe input[type=image] {
		border: none;
		display: block;
		margin: 15px auto 0 auto;
		height: auto;
		text-indent: -99999px;
		width: 404px;
	}
}
@media all and (max-device-width: 480px) {
	#fancyboxSubscribe {
		background: url(/images/popup/backgroundmobile.jpg);
		height: 350px;
		width: 350px;
	}
	#fancyboxSubscribe form {
		padding: 225px 0 0 35px;
	}
	#fancyboxSubscribe input[type=text],
	#fancyboxSubscribe input[type=email] {
		background: transparent;
		border: none;
		font: 16px bold Arial, Helvetica, sans-serif;
		height: 24px;
		letter-spacing: 1px;
		margin: 0;
		padding: 0;
		text-transform: uppercase;
		width: 283px;
	}
	#fancyboxSubscribe input[type=text].white,
	#fancyboxSubscribe input[type=email].white {
		background: #fff;
	}
	#fancyboxSubscribe input[type=email] {
		margin: 11px 0 0 0;
	}
	#fancyboxSubscribe input[type=image] {
		border: none;
		display: block;
		margin: 6px auto 0 auto;
		height: auto;
		text-indent: -99999px;
		width: 283px;
	}
}